/*
Theme Name: character-parties-2018
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


.quantity input[type="number"]{
margin-top: 0.9em;
}

.posted_in {
    display: none !important;
}

.tagged_as {
    display: none !important;
}

.single-product .breadcrumb-trail span:nth-child(1), .single-product .breadcrumb-trail span:nth-child(3),.woocommerce.archive .breadcrumb-trail span:nth-child(4), .archive.woocommerce .breadcrumb-trail span:nth-child(3) {
    display: none;
}

.single-product .product_meta {
   display: none;
}

.woocommerce-breadcrumb a {	
   display: none;
}

@media only screen and (max-width: 48em) {
	



	
/*************** ADD MOBILE ONLY CSS HERE  ***************/

}